@charset "utf-8";
/* CSS Document */

	body{
		padding: 0;
		margin: 0;
		background-color: #BBE2FF;
		color: #000;
		text-align: center;
	}
	
	#contents{
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: auto;
		margin-left: auto;
		width: 762px;
		padding: 0px;
		background-color: #FFF;
		color: #000;
		text-align: left;
	}
	
	h1{
		color: #333;
		background-color: transparent;
		font-family:"Kristen ITC", "Times New Roman", Times, monospace;
		font-size: 20px;
	}
	h2{
		font-family:"Kristen ITC", "Times New Roman", Times, monospace;
		margin-left: 10px;
		margin-right: 10px;
	}
	h3{
		font-family:"Kristen ITC", "Times New Roman", Times, monospace;
		margin-left: 10px;
		margin-right: 10px;
	}
	h4{
		margin-left: 10px;
		margin-right: 10px;
	}
	img{
		margin-left: 10px;
		margin-right: 10px;
	}
	.imgtext{
	font-style:italic;
	position:relative;
	text-align:center;
	}
	
	
	p{
		color: #333;
		background-color: transparent;
		font-family:Verdana, Arial, Helvetica, sans-serif;
  		font-size:14px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	table{
	color: #333;
		background-color: transparent;
		font-family:Verdana, Arial, Helvetica, sans-serif;
  		font-size:14px;
		margin-left: 10px;
		margin-right: 10px;
		}
	
	.code
	{
		color: #339;
		background-color: transparent;
		font-family: times, serif;
		font-size: 0.9em;
		padding-left: 40px;
	}
	#header{
	background-color:#0066CC;
	}
	#header_banner{
	background-color:#000000;
	}
	
	#header p{
	font-family:"Kristen ITC", "Times New Roman", Times, monospace;
	font-size:24px;
	font-weight:bold;
	position:relative;
	text-align:center;
	color:#FFFFFF;
	}
	#bottom_nav{
	position:relative;
	text-align:center;
	}
	
	#logo {
position:relative;
margin-top: -10px;
margin-bottom: -20px;
}
.style1 {
	font-size: 18px;
	font-style: italic;
	font-family:"Kristen ITC", "Times New Roman", Times, monospace;
}
.style2 {
	font-size: 26px;
	font-style: italic;
	font-family:"Kristen ITC", "Times New Roman", Times, monospace;
}
.tableheader {
	color: #000000;
	font-weight: bold;
	font-family:"Kristen ITC", "Times New Roman", Times, monospace;
}
.tabletext {
	font-size: 10px;
}
